.talkwindow{ _display:none; position:fixed; bottom:5px; right:40px;  width:265px; height:115px; box-shadow:0 0 10px #e1e1e1; border-radius:5px 0 0 5px; *border:1px solid #f2f2f2; border:1px solid #f2f2f2; background:#fff; z-index:900;}
.talkwindow .talkbox{ position:relative; width:265px; height:120px; padding:10px 0 0 0; }
.smallclose{ cursor:pointer; position:absolute; top:5px; right:5px; width:24px; height:24px; background:url(/order/img/talk/smallclose.png) no-repeat top right; z-index:20; transition:ease-in-out 0.3s;}
.smallclose:hover{ /*transform:rotate(180deg);*/}
.talkwindow .hongdian{ position:absolute;background:url(/order/img/talk/hongdian.png) no-repeat; left:-25px; top:30px; width:12px; height:12px; z-index:1;}
.talkwindow .talkpic{cursor: pointer; position:absolute; border-radius:50%; border:3px solid #fff; background:#fff url(/order/img/talk/pic.jpg) no-repeat; left:-25px; top:30px; width:48px; height:48px; box-shadow:0 0 10px #e1e1e1;}
.talkwindow .talklist{  position:relative; width:252px; height:60px; overflow:hidden;}
.talkwindow .talklist1{ position:relative; background:#f8f8f8; margin-left:50px; width:182px; border-radius:20px 20px 20px 0; padding:10px; margin-bottom:10px;}

.talkwindow .talklist .huise-jt{ position:absolute; left:-15px; bottom:0; width:15px; height:22px; background:url(/order/img/talk/huise-jt2.jpg) no-repeat; z-index:9}
.talkwindow .talklist p{ color:#000; font-size:12px;}
.talkwindow .talklist p a{ color:#ff5384; font-size:12px;}

.talkwindow .shuru{ cursor: pointer; position:absolute; left:0; bottom:10px; padding-left:40px; width:225px; height:34px; line-height:30px; border-top:1px solid #f2f2f2; background:url(/order/img/talk/xiao.jpg) 10px 5px no-repeat; color:#999999;}



#talkwindow_iframe{ position:fixed; bottom:0; right:40px; z-index:949; width:320px; height:auto; box-shadow:0 0 5px #f2f2f2;}
#talkwindow_close{ padding:18px 0 0 0; width:320px; height:27px; position:absolute; top:-10px; left:0; cursor:pointer; z-index:998; background:#f3f3f3; border-radius:5px 5px 0 0; }
.talktouxiang{ position:absolute; z-index:999; border-radius:50%; border:3px solid #fff; background:#fff url(/order/img/talk/touxiang.jpg) no-repeat; left:20px; top:-38px; width:64px; height:64px; }

.talkmini{ float:right; width:17px; height:17px; background:url(/order/img/talk/mini.jpg); cursor:pointer;}
.talkclose{ float:right; margin:-3px 10px 0 0; width:17px; height:17px; background:url(/order/img/talk/mini.jpg); cursor:pointer;}
#history{ border-left:none; border-right:none;}
.talkclose:hover{ opacity:0.7;}
.talkclose2{ float:right; margin:-3px 10px 0 0; width:17px; height:17px; background:url(/order/img/talk/big.jpg); cursor:pointer;}
#history{ border-left:none; border-right:none;}
.talkclose2:hover{ opacity:0.7;}

.talkwindow .dxl_talk_loading {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    line-height: 1.1;
    filter:alpha(opacity=60);
    opacity: 0.6;
    -moz-opacity:0.6;
    background:#000;
    width:285px;
    height:130px;
    margin-top: -10px;
    margin-left: -20px;
    border-radius: 5px;
    z-index: 10;
    display: none;
}
.talkwindow .dxl_talk_loading p {
    position: absolute;
    top: 60px;
    left: 90px;
    color: #fff;
}